<template>
  <div>
    <div class="modal-body">
      <div v-html="text" />
    </div>
    <div class="modal-footer">
      <vs-button @click="$emit('close', true)">
        {{ btnClose }}
      </vs-button>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    text: String,
    btnClose: {
      type: String,
      default: "Close"
    }
  }
};
</script>
